Bug 1258904 - Server Drop i686
Server Drop i686
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gallagher
SystemWideChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 09:52 EDT by Jan Kurik
Modified: 2016-07-20 10:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-20 10:36:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2015-09-01 09:52:26 EDT
This is a tracking bug for Change: Server Drop i686
For more details, see: https://fedoraproject.org//wiki/Changes/Server_Drop_i686

Stop shipping i686 media for Fedora Server.
Comment 1 Jan Kurik 2016-01-20 11:23:44 EST
This Change has been moved to the F24 scope by a mistake as I mixed it with https://fedorahosted.org/fesco/ticket/1469 .
The Change is now removed from the F24 scope.

Note You need to log in before you can comment on or make changes to this bug.